Inicio / Alerta Temprana / Vulnerabilidades / CVE-2021-2141

Vulnerabilidad en el producto Oracle FLEXCUBE Direct Banking de Oracle Financial Services Applications (componente: Pre-Login) (CVE-2021-2141)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Baja
Fecha publicación : 
22/04/2021
Última modificación: 
23/04/2021
Descripción
Una vulnerabilidad en el producto Oracle FLEXCUBE Direct Banking de Oracle Financial Services Applications (componente: Pre-Login). Las versiones compatibles que están afectadas son 12.0.2 y 12.0.3. La vulnerabilidad difícil de explotar permite a un atacante con altos privilegios con acceso a la red por medio de Oracle Net comprometer a Oracle FLEXCUBE Direct Banking. Los ataques con éxito requieren la interacción humana de una persona diferente del atacante. Los ataques con éxito de esta vulnerabilidad pueden resultar en una actualización no autorizada, insertar o eliminar el acceso a algunos de los datos accesibles de Oracle FLEXCUBE Direct Banking. CVSS 3.1 Puntuación Base 2.0 (Impactos en la Integridad). Vector CVSS: (CVSS:3.1/AV:N/AC:H/PR:H/UI:R/S:U/C:N/I:L/A:N)
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Alta
Autenticación: No disponible
Tipo de impacto: Afecta parcialmente a la integridad del sistema + No hay impacto en la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:a:oracle:flexcube_direct_banking:12.0.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:flexcube_direct_banking:12.0.2:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos